# Update a sender profile Update a sender profile's name, label, or schedule. Endpoint: PUT /flows/api/sender-profiles/{uuid} Version: 2.0.0 Security: bearerAuth ## Path parameters: - `uuid` (string, required) Resource UUID. ## Request fields (application/json): - `first_name` (string) - `last_name` (string) - `label` (string) - `schedule` (object) ## Response 200 fields (application/json): - `uuid` (string) Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890" - `team_id` (integer) - `linkedin_server_id` (integer,null) - `linkedin_browser_uuid` (string,null) - `linkedin_account_uuid` (string,null) - `mailbox_uuid` (string,null) - `assignee_user_id` (integer,null) - `first_name` (string) Example: "John" - `last_name` (string) Example: "Doe" - `label` (string,null) Example: "Sales Team - US" - `status` (string) Example: "enabled" - `user_id` (integer) - `created_at` (string) - `updated_at` (string)